---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86_64
  version: 3.23.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.1-x86_64.tar.gz
  iso: alpine-minirootfs-3.23.1-x86_64.tar.gz
  date: 2025-12-16
  time: 20:29:17
  size: 4087036
  sha256: 0e0de9f50778a86cb83a0fbb7b28d0762e7dbcc547f13a31f1512b83b543b97f
  sha512: 237ef06ee4a225e9868731178ecf74d13dfdde91e3b23398cc285af8a8b2eb5dcc901b109de2631e13793e0446d6a83ecc8036e10408d73ae64714636e9f0b82
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86_64
  version: 3.23.1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.1-x86_64.tar.gz
  iso: alpine-netboot-3.23.1-x86_64.tar.gz
  date: 2025-12-16
  time: 20:30:48
  size: 379847239
  sha256: 12c7881812158a1a75cc644f96544b306292e57d1f7b15ab91cc222718cfb586
  sha512: 3e2ef0b29a027ea6d02052dc642730d18a4f6140a5241cf7529c3f1e45e0d7f22bc198cf46c3f5c289268be0d24c4faf0dcb75d607a37132e4e3f206ae82ae36
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86_64
  version: 3.23.1
  flavor: alpine-standard
  file: alpine-standard-3.23.1-x86_64.iso
  iso: alpine-standard-3.23.1-x86_64.iso
  date: 2025-12-16
  time: 20:32:01
  size: 361758720
  sha256: 730fc6bffb2cf6f44ccd134fe82001194829248841cff71ca701e18c28df063b
  sha512: 98368365e640f79c09bc92cbd32de44db9623b002e925b6ff9744cd13d36f25913c51f1681ae3bf0cc3b6cb541b2dab4bce47b037e964ed6407702cd38b8e2b8
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86_64
  version: 3.23.1
  flavor: alpine-extended
  file: alpine-extended-3.23.1-x86_64.iso
  iso: alpine-extended-3.23.1-x86_64.iso
  date: 2025-12-16
  time: 20:33:27
  size: 1413529600
  sha256: 3af05d3b585b0341d17a34fcfcab950e8aa5e11d72ef492288464e5ad70ea330
  sha512: 659cdb17077b2bd173e5bcd9995d4f54a8f231ed398eadd25d103f77cc11279be047d485c67f4436619eaeccbf9e00958256247d3d2a901035311a4535e98c09
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86_64
  version: 3.23.1
  flavor: alpine-virt
  file: alpine-virt-3.23.1-x86_64.iso
  iso: alpine-virt-3.23.1-x86_64.iso
  date: 2025-12-16
  time: 20:33:52
  size: 70254592
  sha256: 934cc4a85c89fc405c2879f86963032264f2cf04d6e9ad42fd4da5670b574c8a
  sha512: e34dfaa5a3644b6f255d1948af71e4d773d7266311a687e11d47a245340bedfcc2ea63d63cfe5de642e2b407d5965484e9232dba5cff9e8296ea2b7ed2339284
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.23
  arch: x86_64
  version: 3.23.1
  flavor: alpine-xen
  file: alpine-xen-3.23.1-x86_64.iso
  iso: alpine-xen-3.23.1-x86_64.iso
  date: 2025-12-16
  time: 20:35:14
  size: 1470627840
  sha256: 54564a020b8c7777cd5253cf4d955e22e81edc70824e5708b8d6fbc5a84e3a26
  sha512: 973559bd5019f53fbddc30212fbeede5d5847fe1ce9e2c0bd1057fc1de4c6e36d19271d2dafc263d1027280afbae998d166027fc8a3a14cd03a02dbc751b306d
